@charset "UTF-8";
/* ▼ -----------可変設定---------- ▼ */
.LB260520SOLAMENT {
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 420; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .LB260520SOLAMENT {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .LB260520SOLAMENT {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .LB260520SOLAMENT {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
/* ▲ -----------可変設定---------- ▲ */
.main-area .main-inner {
  width: 100%;
}

.page-top {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .go-top {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__flex {
    display: flex;
    display: grid;
    grid-template-columns: minmax(0, 1fr) calc(750 * var(--variable) * var(--ratio)) minmax(0, 1fr);
  }
}
.LB260520SOLAMENT .js-display-anime {
  opacity: 0;
  transition: 0.6s;
}
.LB260520SOLAMENT .js-display-anime.is-active {
  opacity: 1;
}
.LB260520SOLAMENT .bg_pink {
  background-color: rgba(249, 242, 247, 0.7);
}
.LB260520SOLAMENT img {
  width: 100%;
  height: auto;
}
.LB260520SOLAMENT__pc-left {
  display: none;
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__pc-left {
    display: block;
    margin-left: calc(40 * var(--formula_pc));
    margin-top: calc(44 * var(--formula_pc));
    position: sticky;
    top: calc(50 * var(--formula_pc));
    height: 100vh;
  }
  .LB260520SOLAMENT__pc-left__title p {
    font-family: "dm-sans", sans-serif;
    font-size: calc(30 * var(--formula_pc));
    letter-spacing: 0.03em;
    font-weight: 200;
    margin-top: calc(-4 * var(--formula_pc));
  }
  .LB260520SOLAMENT__pc-left__title p span {
    font-family: vincente, serif;
    font-size: calc(86 * var(--formula_pc));
    font-weight: 200;
    margin-left: calc(-3 * var(--formula_pc));
    margin-top: calc(16 * var(--formula_pc));
    display: inline-block;
    letter-spacing: 0;
  }
  .LB260520SOLAMENT__pc-left__title img {
    width: calc(54 * var(--formula_pc));
    margin-top: calc(13 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main {
  background-color: white;
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main {
    width: calc(420 * var(--formula_pc));
    margin: 0 auto;
  }
}
.LB260520SOLAMENT__main__mv__txt {
  margin: 0 calc(40 * var(--formula)) calc(152 * var(--formula));
}
.LB260520SOLAMENT__main__mv__txt__title {
  display: flex;
  align-items: end;
  justify-content: space-between;
  margin: calc(77 * var(--formula)) auto calc(46 * var(--formula));
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main__mv__txt__title {
    margin: calc(45 * var(--formula_pc)) auto calc(29 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main__mv__txt__title h1 {
  font-family: vincente, serif;
  font-size: calc(126 * var(--formula));
  font-weight: 200;
}
.LB260520SOLAMENT__main__mv__txt__title h1 span {
  font-family: "dm-sans", sans-serif;
  font-size: calc(48 * var(--formula));
  letter-spacing: 0.03em;
  display: block;
  margin-bottom: calc(8 * var(--formula));
  font-weight: 200;
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main__mv__txt__title h1 span {
    margin-bottom: calc(8 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main__mv__txt__title img {
  width: calc(80 * var(--formula));
  margin-bottom: calc(26 * var(--formula));
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main__mv__txt__title img {
    margin-bottom: calc(12 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main__mv__txt p {
  font-family: hiragino-kaku-gothic-pron, sans-serif;
  font-size: calc(24 * var(--formula));
  line-height: 1.75;
  font-weight: 300;
  letter-spacing: 0.05em;
  font-feature-settings: normal;
}
.LB260520SOLAMENT__main .top_slider {
  pointer-events: none;
}
.LB260520SOLAMENT__main .top_slider .infinite_slider {
  position: relative;
  height: calc(1407 * var(--formula));
}
.LB260520SOLAMENT__main .top_slider .infinite_slider:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(40 * var(--formula));
  height: 100%;
  background-repeat: repeat-y;
  background-size: 100% auto;
  animation: loop-down 30s linear infinite;
  background-image: url("../img/loop-text01.png");
}
@keyframes loop-down {
  0% {
    background-position: 0 -100rem;
  }
  100% {
    background-position: 0 0;
  }
}
.LB260520SOLAMENT__main .price-list {
  margin-top: calc(40 * var(--formula));
}
.LB260520SOLAMENT__main .price-list__main {
  margin-bottom: calc(17 * var(--formula));
}
.LB260520SOLAMENT__main .price-list__main span {
  padding: calc(7 * var(--formula)) calc(17 * var(--formula));
  background-color: rgba(102, 102, 102, 0.1);
  border-radius: calc(30 * var(--formula));
  letter-spacing: 0.05em;
  font-feature-settings: normal;
}
.LB260520SOLAMENT__main .price-list a, .LB260520SOLAMENT__main .price-list p {
  font-family: "dm-sans", sans-serif;
  font-size: calc(24 * var(--formula));
  line-height: 1.75;
  letter-spacing: 0.03em;
  font-weight: 400;
}
.LB260520SOLAMENT__main .price-list a {
  margin-right: calc(32 * var(--formula));
}
.LB260520SOLAMENT__main .price-list a:last-child {
  margin-right: 0;
}
.LB260520SOLAMENT__main .price-list .price-list__main a {
  margin-right: calc(12 * var(--formula));
}
.LB260520SOLAMENT__main .price-list__sub-list p, .LB260520SOLAMENT__main .price-list__sub-list a {
  line-height: 2.8;
}
.LB260520SOLAMENT__main {
  /*******************************
  figSlider
  *******************************/
}
.LB260520SOLAMENT__main .figSlider {
  overflow: hidden;
  position: relative;
}
.LB260520SOLAMENT__main .figSlider .container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 20;
}
.LB260520SOLAMENT__main .figSlider .slider {
  display: block;
  width: 100%;
  background: #FFFFFF;
  margin: 0;
}
.LB260520SOLAMENT__main .figSlider .slider a {
  display: block;
  width: 100%;
  height: auto;
}
.LB260520SOLAMENT__main .figSlider .slider a > img {
  display: block;
  width: 100%;
  height: auto;
}
.LB260520SOLAMENT__main .figSlider .slider.swiper-slide-active {
  pointer-events: auto;
}
.LB260520SOLAMENT__main .figSlider ul.pager {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end;
  gap: 0 calc(20 * var(--formula));
  width: calc(100% - 30 * var(--formula));
  position: absolute;
  left: calc(8 * var(--formula));
  bottom: calc(20 * var(--formula));
  z-index: 20;
}
.LB260520SOLAMENT__main .figSlider ul.pager > li {
  display: block;
  width: calc(14 * var(--formula));
  height: calc(14 * var(--formula));
  background-color: inherit;
  border-radius: 50%;
  margin-left: 0;
  margin-right: 0;
  transition: background 0.3s ease;
  cursor: pointer;
  opacity: 1;
  pointer-events: auto;
  background-color: rgba(255, 255, 255, 0.5);
}
.LB260520SOLAMENT__main .figSlider ul.pager > li.swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
}
.LB260520SOLAMENT__main__content01__main-img {
  width: calc(670 * var(--formula));
  margin: 0 auto calc(80 * var(--formula));
}
.LB260520SOLAMENT__main__content01__sub-img {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.LB260520SOLAMENT__main__content01__sub-img a:first-child {
  width: calc(310 * var(--formula));
}
.LB260520SOLAMENT__main__content01__sub-img a:nth-child(2) {
  width: calc(400 * var(--formula));
}
.LB260520SOLAMENT__main__content01__price {
  margin-left: calc(40 * var(--formula));
}
.LB260520SOLAMENT__main__content02__headline {
  display: flex;
  justify-content: center;
  padding: calc(95 * var(--formula)) 0;
  margin: calc(160 * var(--formula)) auto calc(165 * var(--formula)) calc(-25 * var(--formula));
}
.LB260520SOLAMENT__main__content02__headline a {
  width: calc(550 * var(--formula));
  margin: 0 calc(16 * var(--formula)) 0 calc(19 * var(--formula));
  display: block;
}
.LB260520SOLAMENT__main__content02__headline__title, .LB260520SOLAMENT__main__content02__headline__sub-title {
  writing-mode: vertical-rl;
}
.LB260520SOLAMENT__main__content02__headline__title p, .LB260520SOLAMENT__main__content02__headline__sub-title p {
  font-family: "dm-sans", sans-serif;
  letter-spacing: 0.03em;
  font-size: calc(20 * var(--formula));
}
.LB260520SOLAMENT__main__content02__headline__title {
  display: flex;
  justify-content: end;
}
.LB260520SOLAMENT__main__content02__headline__title p {
  border: calc(2 * var(--formula)) solid #000;
  border-radius: 50%;
  display: inline-block;
  padding: calc(17 * var(--formula)) calc(8 * var(--formula));
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main__content02__headline__title p {
    padding: calc(10 * var(--formula_pc)) calc(5.5 * var(--formula_pc)) calc(10 * var(--formula_pc)) calc(5 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main__content02__headline__sub-title {
  display: flex;
  justify-content: space-between;
}
.LB260520SOLAMENT__main__content02__sub-img {
  width: calc(610 * var(--formula));
  margin: calc(80 * var(--formula)) auto 0;
}
.LB260520SOLAMENT__main__content02__price .price-list__main a {
  margin-right: calc(15 * var(--formula)) !important;
}
.LB260520SOLAMENT__main__content03 {
  margin-top: calc(155 * var(--formula));
}
.LB260520SOLAMENT__main__content03__headline {
  display: flex;
  align-items: center;
}
.LB260520SOLAMENT__main__content03__headline--img {
  width: calc(470 * var(--formula));
}
.LB260520SOLAMENT__main__content03__headline p {
  margin: 0 auto;
  font-family: "dm-sans", sans-serif;
  font-size: calc(20 * var(--formula));
  border: calc(2 * var(--formula)) solid #000;
  border-radius: 50%;
  display: inline-block;
  padding: calc(7 * var(--formula)) calc(17 * var(--formula));
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main__content03__headline p {
    padding: calc(5 * var(--formula_pc)) calc(9 * var(--formula_pc)) calc(5 * var(--formula_pc)) calc(9 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main__content03__img {
  margin-top: calc(80 * var(--formula));
  position: relative;
}
.LB260520SOLAMENT__main__content03__img--title {
  z-index: 100;
  pointer-events: none;
  position: absolute;
  width: calc(404 * var(--formula));
  right: calc(30 * var(--formula));
  top: calc(35 * var(--formula));
}
.LB260520SOLAMENT__main__content03__price {
  margin-left: calc(40 * var(--formula));
}
.LB260520SOLAMENT__main__content03__price .price-list__main {
  margin-bottom: calc(20 * var(--formula));
}
.LB260520SOLAMENT__main__content04 {
  margin-bottom: calc(147 * var(--formula));
}
.LB260520SOLAMENT__main__content04__main-img {
  margin: calc(155 * var(--formula)) auto;
  width: calc(670 * var(--formula));
}
.LB260520SOLAMENT__main__content04__sub-img {
  display: flex;
  justify-content: space-between;
}
.LB260520SOLAMENT__main__content04__sub-img--left {
  width: calc(410 * var(--formula));
}
.LB260520SOLAMENT__main__content04__sub-img--right {
  width: calc(300 * var(--formula));
  margin-top: calc(220 * var(--formula));
}
.LB260520SOLAMENT__main__content05--title {
  display: flex;
  justify-content: space-between;
  margin: 0 calc(30 * var(--formula));
  align-items: center;
}
.LB260520SOLAMENT__main__content05--title p {
  font-family: "dm-sans", sans-serif;
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.03em;
}
.LB260520SOLAMENT__main__content05--title p.uv-title {
  border: calc(2 * var(--formula)) solid #000;
  border-radius: 50%;
  display: inline-block;
  padding: calc(8 * var(--formula)) calc(17 * var(--formula));
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__main__content05--title p.uv-title {
    padding: calc(5.5 * var(--formula_pc)) calc(9 * var(--formula_pc)) calc(5 * var(--formula_pc)) calc(9 * var(--formula_pc));
  }
}
.LB260520SOLAMENT__main__content05__img {
  margin: calc(20 * var(--formula)) auto 0;
  width: calc(630 * var(--formula));
}
.LB260520SOLAMENT__main__content05__img--item02 {
  margin: calc(40 * var(--formula)) 0;
}
.LB260520SOLAMENT__main__content05 .price-list__main span {
  margin-right: calc(7 * var(--formula));
}
.LB260520SOLAMENT__main__content05__price {
  margin-top: calc(44 * var(--formula)) !important;
}
.LB260520SOLAMENT__main__content06__main-img {
  display: flex;
  margin-top: calc(160 * var(--formula));
}
.LB260520SOLAMENT__main__content06__main-img--img {
  width: calc(530 * var(--formula));
}
.LB260520SOLAMENT__main__content06__main-img--title {
  display: flex;
  justify-content: space-between;
  margin-left: calc(-2 * var(--formula));
  writing-mode: vertical-rl;
  align-items: center;
}
.LB260520SOLAMENT__main__content06__main-img--title p {
  font-family: vincente, serif;
  font-size: calc(114 * var(--formula));
  font-weight: 300;
  margin-top: calc(-5 * var(--formula));
}
.LB260520SOLAMENT__main__content06__main-img--title img {
  width: calc(80 * var(--formula));
}
.LB260520SOLAMENT__main__content06__sub-img {
  width: calc(710 * var(--formula));
  margin-left: auto;
  margin-top: calc(50 * var(--formula));
}
.LB260520SOLAMENT__main__content07__headline {
  padding-bottom: calc(1 * var(--formula));
  margin: calc(155 * var(--formula)) auto calc(160 * var(--formula));
}
.LB260520SOLAMENT__main__content07__headline__title {
  padding: calc(25 * var(--formula)) calc(30 * var(--formula)) 0;
  display: flex;
  justify-content: space-between;
}
.LB260520SOLAMENT__main__content07__headline__title p {
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.03em;
  font-family: "dm-sans", sans-serif;
}
.LB260520SOLAMENT__main__content07__headline__sub-title {
  text-align: center;
  margin: calc(45 * var(--formula)) auto calc(30 * var(--formula));
}
.LB260520SOLAMENT__main__content07__headline__sub-title p {
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.03em;
  font-family: "dm-sans", sans-serif;
  border: calc(2 * var(--formula)) solid #000;
  border-radius: 50%;
  display: inline-block;
  padding: calc(8 * var(--formula)) calc(20 * var(--formula));
}
.LB260520SOLAMENT__main__content07__headline__img {
  width: calc(510 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.LB260520SOLAMENT__main__content08__main-img {
  display: flex;
  justify-content: end;
}
.LB260520SOLAMENT__main__content08__main-img--icon {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-right: calc(68 * var(--formula));
  width: calc(175 * var(--formula));
}
.LB260520SOLAMENT__main__content08__main-img--icon img {
  width: calc(80 * var(--formula));
}
.LB260520SOLAMENT__main__content08__main-img--img {
  width: calc(470 * var(--formula));
}
.LB260520SOLAMENT__main__content08__sub-img {
  position: relative;
  width: calc(670 * var(--formula));
  margin: calc(40 * var(--formula)) auto 0;
}
.LB260520SOLAMENT__main__content08__sub-img--title {
  position: absolute;
  width: calc(573 * var(--formula));
  top: calc(64 * var(--formula));
  left: calc(40 * var(--formula));
  z-index: 99;
  pointer-events: none;
}
.LB260520SOLAMENT__main__content08__price .price-list__main span.uv-icon {
  margin-right: calc(7 * var(--formula));
}
.LB260520SOLAMENT__main__content09 {
  margin-top: calc(155 * var(--formula));
}
.LB260520SOLAMENT__main__content09__sub-img {
  margin: calc(160 * var(--formula)) auto;
  width: calc(630 * var(--formula));
}
.LB260520SOLAMENT__main__content09__sub-img--img01 {
  margin-bottom: calc(40 * var(--formula));
}
.LB260520SOLAMENT__main__content09__price {
  margin-left: calc(42 * var(--formula));
  margin-top: calc(42 * var(--formula)) !important;
}
.LB260520SOLAMENT__main__content09__price .price-list__main:first-child {
  margin-bottom: calc(31 * var(--formula));
}
.LB260520SOLAMENT__main__all-check-btn {
  padding-bottom: calc(80 * var(--formula));
}
.LB260520SOLAMENT__main__all-check-btn__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: calc(30 * var(--formula)) calc(30 * var(--formula)) 0;
}
.LB260520SOLAMENT__main__all-check-btn__title p {
  font-family: "dm-sans", sans-serif;
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.03em;
}
.LB260520SOLAMENT__main__all-check-btn__title p.uv-txt {
  border: calc(2 * var(--formula)) solid #000;
  border-radius: 50%;
  display: inline-block;
  padding: calc(7 * var(--formula)) calc(16 * var(--formula));
}
.LB260520SOLAMENT__main__all-check-btn__img {
  margin-top: calc(35 * var(--formula));
}
.LB260520SOLAMENT__main__all-check-btn__img a {
  position: relative;
  display: block;
  width: calc(560 * var(--formula));
  margin: 0 auto;
}
.LB260520SOLAMENT__main__all-check-btn__img a span {
  position: absolute;
  top: calc(223 * var(--formula));
  left: 0;
  right: 0;
  margin: 0 auto;
  color: white;
  font-family: vincente, serif;
  font-size: calc(114 * var(--formula));
  text-align: center;
  font-weight: 300;
  z-index: 2;
}
.LB260520SOLAMENT__main__all-check-btn__staff-list {
  margin-top: calc(75 * var(--formula));
  font-family: "dm-sans", sans-serif;
  font-size: calc(20 * var(--formula));
  letter-spacing: 0.03em;
  line-height: 1.75;
  margin-left: calc(30 * var(--formula));
}
.LB260520SOLAMENT__pc-right {
  display: none;
}
@media screen and (min-width: 768px) {
  .LB260520SOLAMENT__pc-right {
    display: block;
    position: sticky;
    justify-items: right;
    top: calc(50 * var(--formula_pc));
    height: 100vh;
  }
  .LB260520SOLAMENT__pc-right .LB260520SOLAMENT__main__all-check-btn {
    position: absolute;
    bottom: calc(20 * var(--formula_pc));
    right: calc(40 * var(--formula_pc));
    margin: 0;
    margin-bottom: calc(20 * var(--formula_pc));
  }
  .LB260520SOLAMENT__pc-right .LB260520SOLAMENT__main__all-check-btn a {
    display: block;
    width: calc(190 * var(--formula_pc));
  }
}